Subject: Big Hammer

From: Jim McCarty <[email-masked]>
Date: Fri, 06 Sep 1996 10:36:38 -0500

The White William hammer I mentioned a few days ago found a new home 
with a local Mennonite smith. Glad to see someone bought it though I 
wonder how someone who doesn't use electricity is going to power it??

Believe it or not, I let this thing sell at the auction for $2, along 
with a 220 grinder and a pile of scrap. I had just bought a Hossfeld 
Bender and was taking it to my truck when it sold. I did get all the 
power hammer tools though.

Could have bought this thing from the original bidder but don't have 
any way to haul heavy stuff. Would have been a shame for someone to 
scrap it.

Stuff was selling real cheap save for a pair of cones, whish I ran up 
to $200 before giving up. They also sold a 25-pound Little Giant, had 
been heavily modified but still serviceable for $250.

Will have some interesting stuff (never say junk) for sale at SOFA '96 
-- look for me there.

-- 
Jim McCarty
Father Helias Forge
Taos, MO
Editor Rural Missouri Magazine
Newsletter editor, Blacksmiths Association of Missouri

³Foolish consistencies are the hobgoblins of little minds³